@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?qwy1mf');
  src:  url('fonts/icomoon.eot?qwy1mf#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?qwy1mf') format('truetype'),
    url('fonts/icomoon.woff?qwy1mf') format('woff'),
    url('fonts/icomoon.svg?qwy1mf#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-untitled:before {
  content: "\f019";
}
.icon-untitled1:before {
  content: "\f021";
}
.icon-untitled3:before {
  content: "\f0a0";
}
.icon-untitled4:before {
  content: "\f0a1";
}
.icon-untitled5:before {
  content: "\f0b0";
}
.icon-untitled6:before {
  content: "\f0c0";
}
.icon-untitled7:before {
  content: "\f0d4";
}
.icon-untitled8:before {
  content: "\f0d5";
}
.icon-untitled9:before {
  content: "\f0e2";
}
.icon-untitled10:before {
  content: "\f0e3";
}
.icon-untitled11:before {
  content: "\f0e4";
}
.icon-untitled12:before {
  content: "\f0e5";
}
.icon-untitled13:before {
  content: "\f0e6";
}
.icon-untitled14:before {
  content: "\f0e7";
}
.icon-untitled15:before {
  content: "\f0e8";
}
.icon-untitled16:before {
  content: "\f0f7";
}
.icon-untitled17:before {
  content: "\f0f8";
}
.icon-untitled18:before {
  content: "\f0f9";
}
.icon-untitled19:before {
  content: "\f0fa";
}
.icon-untitled20:before {
  content: "\f108";
}
.icon-untitled21:before {
  content: "\f109";
}
.icon-untitled22:before {
  content: "\f10a";
}
.icon-untitled23:before {
  content: "\f10b";
}
.icon-untitled24:before {
  content: "\f11c";
}
.icon-untitled25:before {
  content: "\f179";
}
.icon-untitled26:before {
  content: "\f17a";
}
.icon-untitled27:before {
  content: "\f17b";
}
.icon-untitled28:before {
  content: "\f17c";
}
.icon-untitled29:before {
  content: "\f187";
}
.icon-untitled30:before {
  content: "\f19c";
}
.icon-untitled31:before {
  content: "\f19d";
}
.icon-untitled32:before {
  content: "\f1ac";
}
.icon-untitled33:before {
  content: "\f1ad";
}
.icon-untitled34:before {
  content: "\f1c0";
}
.icon-untitled39:before {
  content: "\f1fe";
}
.icon-untitled40:before {
  content: "\f200";
}
.icon-securitygateway:before {
  content: "\e600";
}
.icon-relayfax:before {
  content: "\e601";
}
.icon-outlookconnector:before {
  content: "\e602";
}
.icon-injection2:before {
  content: "\e603";
}
.icon-mdaemon:before {
  content: "\e604";
}
.icon-mdaemon-mail:before {
  content: "\e605";
}
.icon-mobile:before {
  content: "\e606";
}
.icon-mailstore:before {
  content: "\e608";
}
.icon-cabinet:before {
  content: "\e60d";
}
.icon-retweet:before {
  content: "\e610";
}
.icon-location-food:before {
  content: "\e900";
}
.icon-location-hotel:before {
  content: "\e901";
}
.icon-music-artist:before {
  content: "\e902";
}
.icon-stethoscope:before {
  content: "\e903";
}
.icon-office:before {
  content: "\e904";
}
.icon-newspaper:before {
  content: "\e905";
}
.icon-camera:before {
  content: "\e906";
}
.icon-headphones:before {
  content: "\e907";
}
.icon-mic:before {
  content: "\e90a";
}
.icon-book:before {
  content: "\e90b";
}
.icon-books:before {
  content: "\e90c";
}
.icon-library:before {
  content: "\e90d";
}
.icon-files-empty:before {
  content: "\e90e";
}
.icon-folder-open:before {
  content: "\e90f";
}
.icon-qrcode:before {
  content: "\e910";
}
.icon-coin-yen:before {
  content: "\e911";
}
.icon-phone:before {
  content: "\e913";
}
.icon-address-book:before {
  content: "\e914";
}
.icon-history:before {
  content: "\e915";
}
.icon-clock2:before {
  content: "\e916";
}
.icon-alarm:before {
  content: "\e917";
}
.icon-office1:before {
  content: "\e918";
}
.icon-printer:before {
  content: "\e919";
}
.icon-keyboard:before {
  content: "\e91a";
}
.icon-display:before {
  content: "\e91b";
}
.icon-mobile2:before {
  content: "\e91c";
}
.icon-database:before {
  content: "\e91e";
}
.icon-users:before {
  content: "\e920";
}
.icon-user-tie:before {
  content: "\e921";
}
.icon-binoculars:before {
  content: "\e922";
}
.icon-search:before {
  content: "\e923";
}
.icon-key2:before {
  content: "\e924";
}
.icon-lock2:before {
  content: "\e925";
}
.icon-tree:before {
  content: "\e92f";
}
.icon-download2:before {
  content: "\e931";
}
.icon-sphere:before {
  content: "\e932";
}
.icon-worldclient:before {
  content: "\e934";
}
.icon-loop2:before {
  content: "\e936";
}
.icon-local-grocery-store:before {
  content: "\e93c";
}
.icon-calendar2:before {
  content: "\e93d";
}
.icon-phone3:before {
  content: "\e945";
}
.icon-mouse:before {
  content: "\e946";
}
.icon-key21:before {
  content: "\e947";
}
.icon-locked:before {
  content: "\e948";
}
.icon-archive:before {
  content: "\e949";
}
.icon-megaphone:before {
  content: "\e94a";
}
.icon-injection:before {
  content: "\e94b";
}
.icon-chat:before {
  content: "\e94d";
}
.icon-download3:before {
  content: "\e94e";
}
.icon-auction:before {
  content: "\e94f";
}
.icon-profile:before {
  content: "\e950";
}
.icon-envelope:before {
  content: "\e951";
}
.icon-book2:before {
  content: "\e952";
}
.icon-store-front:before {
  content: "\e961";
}
.icon-trophy1:before {
  content: "\e962";
}
.icon-spoon-knife:before {
  content: "\e9a3";
}
.icon-filter1:before {
  content: "\ea5b";
}
.icon-google:before {
  content: "\ea88";
}
.icon-windows8:before {
  content: "\eac2";
}
.icon-home:before {
  content: "\e908";
}
.icon-office2:before {
  content: "\e909";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-bubbles4:before {
  content: "\e970";
}
.icon-user:before {
  content: "\e971";
}
.icon-users1:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-user-check:before {
  content: "\e975";
}
.icon-user-tie1:before {
  content: "\e976";
}
.icon-shield:before {
  content: "\e9b4";
}
.icon-cloud-download:before {
  content: "\e9c2";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-filter:before {
  content: "\ea5c";
}
.icon-windows81:before {
  content: "\eac3";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-openoffice:before {
  content: "\eae0";
}
.icon-file-word:before {
  content: "\eae1";
}
.icon-file-excel:before {
  content: "\eae2";
}
.icon-untangle .path1:before {
  content: "\e900";
  color: rgb(255, 255, 255);
}
.icon-untangle .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: rgb(5, 5, 5);
}
.icon-untangle .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
